hostid(1)

NAME
hostid - Print the numeric identifier (in hexadecimal) for the current host

SYNOPSIS
hostid [-h|--help] [-V|--version]

DESCRIPTION
Print the numeric identifier (in hexadecimal) for the current host

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

EXTRA
## Examples Display the numeric identifier for the current host in hexadecimal: hostid > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.6.0